body{
background: url(/layouts/gorilla/images/bck2013.jpg) no-repeat fixed;
background-size: 100% 100%;
}

/* Topbar */
ul#contact-info{
  background:#999999;
  float:left;
  margin:0; 
}
  #contact-info li{
    background:#ffffff;
    color:#999999;
    float:left;
    height:16px;
    padding-left:3px;
    margin-right:3px;
    margin-left:0px;
    padding-right:0px;
  }
  #contact-info li.firstLi{
    background:#ffffff;
    color:#999999;
    float:left;
    height:16px;
    padding-left:3px;
    margin-right:3px;
    margin-left:0px;
    padding-right:3px;
  }
  #contact-info li.nomargin{
    background:#ffffff;
    float:left;
    height:16px;
    padding-left:3px;
    margin-right:0px;
    margin-left:0px;
    padding-right:250px;
  }
    #contact-info li a{
      background:#ffffff;
      color:#999999;
      line-height:16px;
      float:left;
      font-weight:bold;
      height:16px;
      padding:0 8px;
  }
    #contact-info li a:hover{
      text-decoration:underline;
    }

/* Header
--------------------------------------------- */

#header{
  background:none;
  height:50px;
  margin-bottom:5px;
  margin-top:5px;
  font-size:24px;
}
  #header #logo{
  	float:left;
    height:50px;
    width:150px;
    background:url(/layouts/gorilla/images/abvv2013.gif) no-repeat 0 0; 
    margin:0;
  }

  #header #logoTXT{
  	float:left;
    color:#ee0000;
    height:50px;
    width:500px;
    margin:0;
	padding-left:0px;
    font-size:16px;
	font-weight:bold;
	line-height: 50px;
	text-align:left;
  }

  #header #search-form {
  	float:left;
    color:#FFF;
    height:50px;
    width:250px;
    margin:0;
	right:0;
	padding: 10px 0px;
}

	#header #search-form form{
	  display:inline;
	  margin:0;
	}
	#header #search-form #searchBox{
	  margin:0;
	  padding-left:5px;
	  width:230px;
	  height:25px;
	  border: 5px solid #d9d9d9;
	  border-radius:5px;
	  background: #ffffff;
	}
	#header #search-form input, #search-form p{
	  display:block;
	  float:left;
	  margin:0;
	  border:none;
	}
	#header #search-form input.search{
	  width:200px;
	  height:24px;
	  border: none;
	  margin-right:5px;
	}
	
	#header #searchIT {
		float:left;
	    height:20px;
		width:20px;
	    border: none;
		margin-top:2px;
		cursor:pointer;
	}

#cupolaWrapper {
	/*border-bottom: 2px dotted  #ee0000;*/
}

#cupolaWrapper h3 {
	background: #ee0000;
	border : 1px solid #ee0000;
	border-radius: 5px;
	color:#ffffff;
	font-size:1em;
	font-weight:bold;
	margin:0 0 0 0;
	padding:7px 5px 7px 35px;
	white-space: nowrap;
	background: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, #EE0000),
		color-stop(1, #993234)
	);
	background: -o-linear-gradient(bottom, #EE0000 0%, #993234 100%);
	background: -moz-linear-gradient(bottom, #EE0000 0%, #993234 100%);
	background: -webkit-linear-gradient(bottom, #EE0000 0%, #993234 100%);
	background: -ms-linear-gradient(bottom, #EE0000 0%, #993234 100%);
	background: linear-gradient(to bottom, #EE0000 0%, #993234 100%);
}

#cupola_block1_left h3 {
	width: 570px;
	background: #ee0000 url(../images/cupola-icons/opening.jpg) no-repeat 9px center;
	background: url(../images/cupola-icons/opening.jpg) no-repeat 9px center, -o-linear-gradient(bottom, #EE0000 0%, #993234 100%);
	background: url(../images/cupola-icons/opening.jpg) no-repeat 9px center, -moz-linear-gradient(bottom, #EE0000 0%, #993234 100%);
	background: url(../images/cupola-icons/opening.jpg) no-repeat 9px center, -webkit-linear-gradient(bottom, #EE0000 0%, #993234 100%);
	background: url(../images/cupola-icons/opening.jpg) no-repeat 9px center, -ms-linear-gradient(bottom, #EE0000 0%, #993234 100%);
	background: url(../images/cupola-icons/opening.jpg) no-repeat 9px center, linear-gradient(to bottom, #EE0000 0%, #993234 100%);
	border-bottom-right-radius:0px;
	border-bottom-left-radius:0px;
}

#openingIFrame {
	width:610px;
	min-height:90%;
	height:280px;
	background-color:#ebebeb;
	border: 1px solid #ebebeb;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	overflow:hidden;
	z-index: 1000;
}

#officeSearchBox{
  margin:0;
  padding-left:5px;
  width:280px;
  height:25px;
  border: 5px solid #d9d9d9;
  border-radius:5px;
  background: #ffffff;
}

#officeSearch{
  float:left;
  padding-left:5px;
  width:245px;
  height:20px;
  border: none;
  margin:0;
  z-index:1500!important;
}

.ui-autocomplete { height: 200px; overflow-y: scroll; overflow-x: hidden;}

#searchOffice {
	float:right;
    height:20px;
	width:20px;
    border: none;
	margin-top:2px;
	cursor:pointer;
}

#openingForm2 {
	display:inline;
	margin:0;
}

#cupola_vraag h3 {
	width: 270px;
	background: #ee0000 url(../images/cupola-icons/vraag.jpg) no-repeat 9px center;
	background: url(../images/cupola-icons/vraag.jpg) no-repeat 9px center, -o-linear-gradient(bottom, #EE0000 0%, #993234 100%);
	background: url(../images/cupola-icons/vraag.jpg) no-repeat 9px center, -moz-linear-gradient(bottom, #EE0000 0%, #993234 100%);
	background: url(../images/cupola-icons/vraag.jpg) no-repeat 9px center, -webkit-linear-gradient(bottom, #EE0000 0%, #993234 100%);
	background: url(../images/cupola-icons/vraag.jpg) no-repeat 9px center, -ms-linear-gradient(bottom, #EE0000 0%, #993234 100%);
	background: url(../images/cupola-icons/vraag.jpg) no-repeat 9px center, linear-gradient(to bottom, #EE0000 0%, #993234 100%);
}

#cupola_lid h3 {
	width: 270px;
	background: #ee0000 url(../images/cupola-icons/lid.jpg) no-repeat 9px center;
	background: url(../images/cupola-icons/lid.jpg) no-repeat 9px center, -o-linear-gradient(bottom, #EE0000 0%, #993234 100%);
	background: url(../images/cupola-icons/lid.jpg) no-repeat 9px center, -moz-linear-gradient(bottom, #EE0000 0%, #993234 100%);
	background: url(../images/cupola-icons/lid.jpg) no-repeat 9px center, -webkit-linear-gradient(bottom, #EE0000 0%, #993234 100%);
	background: url(../images/cupola-icons/lid.jpg) no-repeat 9px center, -ms-linear-gradient(bottom, #EE0000 0%, #993234 100%);
	background: url(../images/cupola-icons/lid.jpg) no-repeat 9px center, linear-gradient(to bottom, #EE0000 0%, #993234 100%);
}

#cupola_block2_right h3 {
	width: 270px;
	background: #ee0000 url(../images/cupola-icons/agenda.jpg) no-repeat 9px center;
	background: url(../images/cupola-icons/agenda.jpg) no-repeat 9px center, -o-linear-gradient(bottom, #EE0000 0%, #993234 100%);
	background: url(../images/cupola-icons/agenda.jpg) no-repeat 9px center, -moz-linear-gradient(bottom, #EE0000 0%, #993234 100%);
	background: url(../images/cupola-icons/agenda.jpg) no-repeat 9px center, -webkit-linear-gradient(bottom, #EE0000 0%, #993234 100%);
	background: url(../images/cupola-icons/agenda.jpg) no-repeat 9px center, -ms-linear-gradient(bottom, #EE0000 0%, #993234 100%);
	background: url(../images/cupola-icons/agenda.jpg) no-repeat 9px center, linear-gradient(to bottom, #EE0000 0%, #993234 100%);
}

#cupola_block2_left h3 {
	width: 570px;
	margin-bottom: 10px;
	background: #ee0000 url(../images/cupola-icons/nieuws.jpg) no-repeat 9px center;
	background: url(../images/cupola-icons/nieuws.jpg) no-repeat 9px center, -o-linear-gradient(bottom, #EE0000 0%, #993234 100%);
	background: url(../images/cupola-icons/nieuws.jpg) no-repeat 9px center, -moz-linear-gradient(bottom, #EE0000 0%, #993234 100%);
	background: url(../images/cupola-icons/nieuws.jpg) no-repeat 9px center, -webkit-linear-gradient(bottom, #EE0000 0%, #993234 100%);
	background: url(../images/cupola-icons/nieuws.jpg) no-repeat 9px center, -ms-linear-gradient(bottom, #EE0000 0%, #993234 100%);
	background: url(../images/cupola-icons/nieuws.jpg) no-repeat 9px center, linear-gradient(to bottom, #EE0000 0%, #993234 100%);
}

#cupola_block3_left h3 {
	width: 255px;
	background: #ee0000 url(../images/cupola-icons/publi.jpg) no-repeat 9px center;
	background: url(../images/cupola-icons/publi.jpg) no-repeat 9px center, -o-linear-gradient(bottom, #EE0000 0%, #993234 100%);
	background: url(../images/cupola-icons/publi.jpg) no-repeat 9px center, -moz-linear-gradient(bottom, #EE0000 0%, #993234 100%);
	background: url(../images/cupola-icons/publi.jpg) no-repeat 9px center, -webkit-linear-gradient(bottom, #EE0000 0%, #993234 100%);
	background: url(../images/cupola-icons/publi.jpg) no-repeat 9px center, -ms-linear-gradient(bottom, #EE0000 0%, #993234 100%);
	background: url(../images/cupola-icons/publi.jpg) no-repeat 9px center, linear-gradient(to bottom, #EE0000 0%, #993234 100%);
}

#cupola_block3_mid h3 {
	width: 255px;
	margin-bottom: 10px;
	background: #ee0000 url(../images/cupola-icons/ezine.jpg) no-repeat 9px center;
	background: url(../images/cupola-icons/ezine.jpg) no-repeat 9px center, -o-linear-gradient(bottom, #EE0000 0%, #993234 100%);
	background: url(../images/cupola-icons/ezine.jpg) no-repeat 9px center, -moz-linear-gradient(bottom, #EE0000 0%, #993234 100%);
	background: url(../images/cupola-icons/ezine.jpg) no-repeat 9px center, -webkit-linear-gradient(bottom, #EE0000 0%, #993234 100%);
	background: url(../images/cupola-icons/ezine.jpg) no-repeat 9px center, -ms-linear-gradient(bottom, #EE0000 0%, #993234 100%);
	background: url(../images/cupola-icons/ezine.jpg) no-repeat 9px center, linear-gradient(to bottom, #EE0000 0%, #993234 100%);
}

#filmstrip-wrap {
	background: #ffffff;
	height: 140px;
	border:none;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 10;
	padding-right: 10;
}

#filmstrip {
	background: #ffffff;
	height: 120px;
}

#filmstrip_block h3 {
	width: 900px;
	background: #ee0000 url(../images/cupola-icons/actie.jpg) no-repeat 9px center;
	background: url(../images/cupola-icons/actie.jpg) no-repeat 9px center, -o-linear-gradient(bottom, #EE0000 0%, #993234 100%);
	background: url(../images/cupola-icons/actie.jpg) no-repeat 9px center, -moz-linear-gradient(bottom, #EE0000 0%, #993234 100%);
	background: url(../images/cupola-icons/actie.jpg) no-repeat 9px center, -webkit-linear-gradient(bottom, #EE0000 0%, #993234 100%);
	background: url(../images/cupola-icons/actie.jpg) no-repeat 9px center, -ms-linear-gradient(bottom, #EE0000 0%, #993234 100%);
	background: url(../images/cupola-icons/actie.jpg) no-repeat 9px center, linear-gradient(to bottom, #EE0000 0%, #993234 100%);
}

.tbl {display:table;}
.tbl-r {display:table-row;}
.tbl-co {display:table-column;}
.tbl-ce {display:table-cell;}

.tablewrapper {
  position: relative;
}
.table {
  display: table;
}
.row {
  display: table-row;
}
.cell {
  border: 1px solid red;
  display: table-cell;
}
.cell.empty
{
  border: none;
  width: 100px;
}
.cell.rowspanned {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100px;
}


.wrapper {
	clear:left;
	float:left;
	width:100%;
	overflow:hidden;
	padding: 0;
	margin:0;
}

#cupola_block1 {
	height: 300px;
	width:100%;
}

#cupola_block1_left {
	width: 600px;
	overflow:hidden;
}

#cupola_block1_left div {
	background-color: #ebebeb;
	width: 100%;
	float: left;
	position:relative;
	overflow:hidden;
	margin:0;
	min-height: 100%;
	padding: 0px 0px 0px 0px;
}

#cupola_block1_right {
	float: left;
	width: 325px;
	overflow:hidden;
}

#cupola_vraag {
	overflow:hidden;
}

#cupola_lid {
	overflow:hidden;
}

#cupola_block2 {
	height: 200px;
	width:100%;
}

#cupola_block2_right {
	width: 325px;
	overflow:hidden;
}

#cupola_block2_left {
	overflow:hidden;
}

#cupola_block3 {
	height: 200px;
	width:100%;
}

#cupola_block3_left {
	overflow:hidden;
}

#cupola_block3_mid {
	overflow:hidden;
}

#cupola_block3_right {
	width: 325px;
	overflow:hidden;
	text-align: center;
}

#cupola_block3_right img {
	max-width:300px;
	height:auto;
	width: auto;
	margin-bottom: 10px;
}

#cupola_block3_right object {
	max-width:300px;
	margin-bottom: 10px;
	height:auto;
	width: auto;
}

.divider {
	width: 10px;
	min-height: 100%;
	float: left;
	/*border-left: 1px solid #EDE0B6;*/
	overflow:hidden;
}

.pgRow {
	padding: 0;
	margin: 0px 0px 10px 0px;
	min-height: 25px;
	float:left;
	width:100%;
	clear: both;
}

.pgColumn {
	padding: 0px 10px 5px 0px;
	margin:0;
	min-height: 100%;
	float: left;
	width: 460px;
	overflow:hidden;
}

.pgIntro {
	width: 925px;
	padding: 0;
	color:#aaaaaa;
	font-size:1em;
	font-weight:bold;
}

.pgIntro img {
	max-width: 925px;
	height:auto;
	width: auto;
	margin: 0;
	border: none;
}

.pgIntro img a {
	border: none;
}

.sitemapCat {
	background: #ee0000;
	border : 1px solid #ee0000;
	border-radius: 5px;
	color:#ffffff;
	font-size:1em;
	font-weight:bold;
	margin:0;
	padding:5px 5px 3px 10px;
	white-space: nowrap;
	background: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, #EE0000),
		color-stop(1, #993234)
	);
	background: -o-linear-gradient(bottom, #EE0000 0%, #993234 100%);
	background: -moz-linear-gradient(bottom, #EE0000 0%, #993234 100%);
	background: -webkit-linear-gradient(bottom, #EE0000 0%, #993234 100%);
	background: -ms-linear-gradient(bottom, #EE0000 0%, #993234 100%);
	background: linear-gradient(to bottom, #EE0000 0%, #993234 100%);
}

#pageWrapper h3{
	color:#ffffff;
}

#pageWrapper h3 a{
	color:#ffffff;
}

#pageWrapper h3 a:hover{
	color:#ffffff;
	text-decoration: underline;
}

#pageWrapper ul{
	margin-right:0;
}

#pageWrapper li a{
	color:#333;
	border:none;
	display:block;
	padding:5px 7px;
}

#pageWrapper li a:hover{
	color:#ee0000;
}

#pageWrapper li a{
	/* Bulletted list*/
	background:url(../images/sidebar-bullet.gif) no-repeat 9px center;
	padding-left:21px;
}

#pg-detail{
  width:100%px;

}

  .pg-section{
    background:url(../images/pg-section-divider.gif) no-repeat 100% 100%;
    margin:0;
    padding:0;
    width:100%;
  }


#pg-detail li{
  background:url(../images/content-bullet.gif) no-repeat 0 0.6em;
  padding-left:16px;
}

.pg-actions a{
  color:#1e549e;
  font-weight:bold;
  margin-right:5px;
}

#cupolaWrapper ul{
	margin: 10px 0px 0px 0px;
	clear: both;
}

#cupolaWrapper li{
  background:url(../images/content-bullet.gif) no-repeat 0 0.6em;
  padding-left:16px;
  margin-left: 10px;
}

#cupolaWrapper li a{
  color: #111111;
  text-decoration: none;
}

#cupolaWrapper li a:hover{

}

#cupola_lid li {
	background:#ffffff url(../images/sidebar-bullet.gif) no-repeat 9px center;
}

#cupolaWrapper table {
	margin:0px 0px 5px 0px;
	background:#ffffff;
}

#cupolaWrapper tr {
	background:#ffffff;
}

#cupolaWrapper td {
	padding:5;
	background:#ffffff;
	vertical-align:top;
}


#cupolaWrapper td.noborder {
	padding:5;
	vertical-align:top;
	border:none;
}

#openingWrapper table.opening, #openingWrapper tr.odd, #openingWrapper td.odd, #officesWrapper table.opening td {
	border-collapse: collapse;
	border: 5px solid #d9d9d9;
	border-radius:5px;
	color: #cc0000;
	font-weight : bold;
	text-align:center;
	background: #ffffff;
}

table.opening td.wide {
	width: 135px;
}

table.opening td.small {
	font-size: 75%;
	width: 90px;
}

#cupolaWrapper h4 a, #cupolaWrapper h4 a:hover {
	border-bottom: 1px solid #ee0000;
}

#cupola-agenda li a{
  border:none;
}

#cupola-agenda li a:hover{
  color:#ee0000!important;
  border:none;
}

#cupola-agenda li .event-all{
  color:#ee0000!important;
  font-weight : bold;
  border:none;
}

#cupola-agenda li a:hover .event-all {
	text-decoration: underline;
}
  #cupola-agenda li .event-start, #cupola-agenda li a:hover .event-start{
    color:#333!important;
    font-weight:bold;
    border:none;
  }

div.meer {
	float: right;
	margin: 10px 10px 10px 0px;
}

div.meer a{
  color:#0000cc!important;
  text-decoration: underline;
}

div.meer a:hover{
  color:#111111!important;
}

div.meerlinks {
	float: left;
	margin: 10px 0px 10px 10px;
}

div.meerlinks a{
  color:#0000cc!important;
  text-decoration: underline;
}

div.meerlinks a:hover{
  color:#111111!important;
}

.frmButton {
	background-color: #ffffff;
	border : 5px solid #ee0000;
	border-radius: 5px;
	color: #ee0000;
	font-weight:bold;
	cursor:pointer;
}

.frmButtonXL {
	background-color: #ffffff;
	color: #ee0000;
	font-weight:bold;
	font-variant:small-caps;
	font-size: 200%;
	border : 7px solid #ee0000;
	border-radius: 10px;
	cursor:pointer;
}

#content .button{
  border : 5px solid #ee0000;
  border-radius: 5px;
  background:#ffffff url(/images/spacer.gif) no-repeat 0 0;
  padding-left:0px;
}
  #content .button a, #content .button input{
	color: #ee0000;
	font-weight:bold;
	cursor:pointer;
    background:#ffffff url(/images/spacer.gif) no-repeat 0 0;
    padding:0 8px 0 8px!important;/* Override blueprint defaults */
  }

.borderXL {
	border : 5px solid #ee0000;
	border-radius: 10px;
}

.top10 {
	margin: 10 0 0 0;
}

#openingWrapper, #openingWrapper table, #openingWrapper tr, #openingWrapper td {
	background-color: #ebebeb;
	border:none;
}

#openingRemarks {
	width:290px;
}

#openingRemarks img {
	height:auto;
	width: auto;
	max-width: 290px;
	width:290px\9;
}

#openingWrapper h4, #officesidebar h4 {
	border-bottom: 5px solid #ee0000;
	margin-top: 10px;
}

#officesWrapper {
	padding-left: 10px;
}

#officesWrapper h1  {
	margin-top: 10px;
	border-bottom: 3px dotted #d9d9d9;
}

#officesWrapper h2, #officesWrapper h3 {
	margin-top: 10px;
}

#officesWrapper h4 {
	margin-top: 10px;
	color: #990033;
}

#officesWrapper table.officeList {
	border-top: none;
	border-left: none;
	border-right: none;
	background: none;
}

#officesWrapper table.officeList td.officeListRow {
	background: none;
	padding:5;
	vertical-align: top;
	border-bottom: 2px dotted #d9d9d9;
}

#officesWrapper table.officeList td.officeListRow a {
	color: #0000ee;
	text-decoration:underline;
}

#officesWrapper select {width:250px;}

#offices{
  background:none;
  color:#ee0000;
  float:left;
  font-weight:bold;
  height:24px;
  line-height:24px;
  margin-right:5px;
  padding-right:8px;
  padding-top: 1px;
  padding-left:8px;
}

  #offices form{
  	background:#ffffff url(/images/spacer.gif) 0 0;
    float:left;
    height:16px;
  }
  
  #offices p {padding-right: 5px;}
  
    #offices p,
    #offices select{
	  background:#ffffff;
      float:left;
      height:16px;
      margin:0;
      color:#ee0000;
      line-height:14px;
    }
    #offices p a,#offices p a:hover, #offices li:hover a{
      float:left;
      height:14px;
      margin:0;
      color:#ee0000;
    }
	
    #offices select{
      font-size:11px;
	  font-weight:bold;
  	  margin-left:8px;
  	  border: none;
	  padding:0;
    }

    #offices option{
      font-size:11px;
	  font-weight:bold;
      height:16px;
      line-height:14px;
  	  margin-left:8px;
  	  border: none;
	  padding:0;
    }

/* footer nav */

#bottom-info {
	background:none;
	border-top: 2px dotted  #ee0000;
}
	
ul#bottomnav-info{
  background:#999999;
  float:left;
  margin:0 auto; 
}
  #bottomnav-info li{
    background:#ffffff;
    color:#999999;
    float:left;
    height:16px;
    padding-left:0px;
    margin-right:0px;
    margin-left:3px;
    padding-right:3px;
  }
  #bottomnav-info li.firstLi{
    background:#ffffff;
    color:#999999;
    float:left;
    height:16px;
    padding-left:0px;
    margin-right:0px;
    margin-left:0px;
    padding-right:3px;
  }
    #bottomnav-info li a{
      background:#ffffff;
      color:#999999;
      line-height:16px;
      float:left;
      font-weight:bold;
      height:16px;
      padding:0 8px;
  }
    #bottomnav-info li a:hover{
      text-decoration:underline;
    }

  .noborder {
	border-top:none;
	border-right:none;
	border-bottom:none;
	border-left:none;
  }

th, td{
  /* Standard light color */
  background:#ffffff;
}
  thead th{
  /* Darker background for THs in thead */
  background:#dcdcdc;
  }

tr.even th, tr.even td{
  background:#FcFcFc;
}

tr.odd th, tr.odd td{
  background:#efefef;
}

tr.bordered th, tr.bordered td{
  border:1px solid #C0C0C0;
}

tr.borderedNoLeft th, tr.borderedNoLeft td{
  border-top:1px solid #C0C0C0;
  border-right:1px solid #C0C0C0;
  border-bottom:1px solid #C0C0C0;
}

tr.borderedTopBottom th, tr.borderedTopBottom td{
  border-top:1px solid #C0C0C0;
  border-bottom:1px solid #C0C0C0;
}

td.borderLeft {
	border-left:1px solid #C0C0C0;
}

fieldset, #content fieldset    { border: 1px solid #DCDCDC;background:#efefef; }

.article-section{
	background: none;
	border-bottom: 2px dotted #cccccc;
}

.paragraph-group {
	margin-bottom:0;
	border-bottom: none;
}

.red {color: #ee0000;}

.box{
  background:#efefef;
}

.publicatie-icons li a, #article-detail li.cart a{
  background-color:#c0c0c0!important;
}

.sidebar-item h3{
  background:none;
  color:#ee0000;
  font-size:1.1em;
  font-weight:bold;
  margin:0 0 0 0;
  padding:7px 5px;
}
.sidebar-item ul{
  margin-right:0;
  margin-bottom:10px;
  border: 5px solid #d9d9d9;
  border-radius:5px;
  background: #ffffff;
}
 .sidebar-item li{
 	background: #ffffff;
 }
 .sidebar-item li a{
    color:#000;
    border-top:1px solid #c0c0c0;
    display:block;
    font-size:90%;
    margin:2px 7px;
    background:#ffffff url(../images/sidebar-bullet.gif) no-repeat 9px center top;
    padding-left:21px;
  }
    .sidebar-item li a:hover{
      color:#ee0000;
    }
	
	.hasbullets li a{
		background-color:#ffffff;
	}

#article-detail img {
	max-width: 520px;
	height:auto;
	width: auto;
}

#article-detail ul, .article-section ul {
	margin: 0;
}

.filterThis a {color:#990033;}

#holder img, #holder object, #holder iframe, .filterThis img, .filterThis object, .filterThis iframe {max-width: 485px;}

hr{
  background: none;
  color: #999999;
  border-top: dotted 1px;
}

#para h1, #para h2 {
	margin-bottom: 5px;
	margin-top: 10px;
}

p.para, #para {
  margin:0;
  padding:0;
}
